Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins')
-rw-r--r--extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF39
-rw-r--r--extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF21
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF27
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF7
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF21
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF7
20 files changed, 134 insertions, 115 deletions
diff --git a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
index a6dd97313d5..5b232b191c9 100644
--- a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,5 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: org.eclipse.papyrus.operation.editor.xtext.ui
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.operation.editor.xtext.ui; singleton:=true
-Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -15,18 +9,27 @@ Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;visibility:=reexport,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.8.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.core;bundle-version="0.8.0",
- org.eclipse.papyrus.properties.runtime;bundle-version="0.8.0",
+ org.eclipse.papyrus.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.properties.runtime;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.alf;bundle-version="0.8.0",
- org.eclipse.papyrus.alf.ui;bundle-version="0.8.0",
- org.eclipse.papyrus.diagram.common;bundle-version="0.8.0",
- org.eclipse.papyrus.profile;bundle-version="0.8.0"
-Import-Package: org.apache.log4j,
- org.apache.commons.logging
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Activator: org.eclipse.papyrus.operation.editor.xtext.ui.internal.OperationActivator
+ org.eclipse.papyrus.alf;bundle-version="0.10.0",
+ org.eclipse.papyrus.alf.ui;bundle-version="0.10.0",
+ org.eclipse.papyrus.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.profile;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.operation.editor.xtext.ui.contentassist.antlr,
org.eclipse.papyrus.operation.editor.xtext.ui.internal
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: org.eclipse.papyrus.operation.editor.xtext.ui
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.operation.editor.xtext.ui.intern
+ al.OperationActivator
+Bundle-SymbolicName: org.eclipse.papyrus.operation.editor.xtext.ui;sin
+ gleton:=true
+Import-Package: org.apache.commons.logging,
+ org.apache.log4j
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
index 29e0dd6f98c..8e7afc6c69d 100644
--- a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: org.eclipse.papyrus.operation.editor.xtext
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.operation.editor.xtext; singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.eclipse.emf.codegen.ecore;resolution:=optional,
@@ -18,10 +12,7 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.7.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.alf;bundle-version="0.8.0"
-Import-Package: org.apache.log4j,
- org.apache.commons.logging
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+ org.eclipse.papyrus.alf;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.operation.editor.xtext,
org.eclipse.papyrus.operation.editor.xtext.operation,
org.eclipse.papyrus.operation.editor.xtext.operation.impl,
@@ -34,4 +25,14 @@ Export-Package: org.eclipse.papyrus.operation.editor.xtext,
org.eclipse.papyrus.operation.editor.xtext.utils,
org.eclipse.papyrus.operation.editor.xtext.validation,
org.eclipse.papyrus.operation.editor.xtext.validation.typing
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: org.eclipse.papyrus.operation.editor.xtext
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.operation.editor.xtext;single
+ ton:=true
+Import-Package: org.apache.commons.logging,
+ org.apache.log4j
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
index c1c9bb7e835..b1be18ca10a 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.9.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.gridalgori
- thm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.gridalgorithm.
+ Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.gridAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.gridAlgorit
+ hm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
index d094e081506..5e566e82724 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.9.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontal
- algorithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontalalgo
+ rithm.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalA
+ lgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
index 55d91a095db..bb02ab38d59 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.9.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontal
- symmetryalgorithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontalsymm
+ etryalgorithm.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalS
+ ymmetryAlgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
index 451f1ad16a5..d0a36a9d48b 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.9.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontal
- treealgorithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontaltree
+ algorithm.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalT
+ reeAlgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
index 16020fc7bce..92322160903 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.9.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.radialalgo
- rithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.radialalgorith
+ m.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.radialAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.radialAlgor
+ ithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
index 40ea421b35c..52f1a6adf7d 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.9.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.springalgo
- rithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.springalgorith
+ m.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.springAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.springAlgor
+ ithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
index 4956dce5cd8..a525cd79f92 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.9.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.treealgori
- thm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.treealgorithm.
+ Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.treeAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.treeAlgorit
+ hm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
index 3689c3e04f8..340c96699ab 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.9.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.verticalal
- gorithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.verticalalgori
+ thm.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.verticalAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.verticalAlg
+ orithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
index 3e0c750d034..dc029f489c0 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.9.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.algorithms.verticalsy
- mmetryalgorithm.Activator
+Bundle-Activator: org.eclipse.papyrus.layout.algorithms.verticalsymmet
+ ryalgorithm.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.verticalSym
+ metryAlgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
index ef528da893d..fff5f43bf52 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.layout;bundle-version="0.9.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.subeditor.gmf.Activat
- or
+Bundle-Activator: org.eclipse.papyrus.layout.subeditor.gmf.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layout.subeditor.gmf;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.layout.subeditor.gmf;singleto
+ n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
index 026e0afe26b..628ae35bac4 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.layout,
org.eclipse.papyrus.layout.managealgorithms
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
index 7d966bf9fa4..08ceff16d5b 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,10 +14,10 @@ Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.9.0";visibility:
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.vsl.ui.internal.VSLActivat
or
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
index 545b1e41cab..9f8aca98c07 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
@@ -29,10 +29,10 @@ Require-Bundle: org.eclipse.xtext,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.marte.vsl;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
diff --git a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
index 404cb810b4b..61d5e18bca3 100644
--- a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
@@ -4,8 +4,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml,
org.eclipse.jface.text,
org.eclipse.ui.editors,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.antlr.runtime;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.parsers,
org.eclipse.papyrus.parsers.antlr,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.parsers,
org.eclipse.papyrus.parsers.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
index b97bf8f9451..5638076b4a1 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui.
- contentassist.antlr
+Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.x
+ text.ui.contentassist.antlr
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -13,20 +13,21 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundl
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.9.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.9.0",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.7.3"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.u
- i.internal.ConstraintWithVSLlActivator
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.marte.textedit.constraintwithvsl
+ .xtext.ui.internal.ConstraintWithVSLlActivator
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
+ vsl.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
index 412fc0af05d..0e92b466510 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.9.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext,
org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.constraintWithVSLl,
@@ -27,10 +27,11 @@ Export-Package: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
+ vsl.xtext;singleton:=true
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
index 6194a57595f..a2788ffbe74 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -1,10 +1,11 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist.antlr
+Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicati
+ onwithvsl.xtext.ui.contentassist.antlr
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.9.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.10.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,16 +15,18 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.9.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.9.0",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.9.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0"
Bundle-Vendor: %providerName
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplica
+ tionwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
+ icationwithvsl.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
index 737ca14de67..2df1c361b3d 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.9.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext,
org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.parseTreeConstruction,
@@ -28,10 +28,11 @@ Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
+ icationwithvsl.xtext;singleton:=true
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top